{% extends 'base/base.html' %}

{% block base_title %}
    Remove worker {{ object.id }}
{% endblock %}

{% block base_content %}
    <div class="container jumbotron">
        <h1>Do you want to remove worker {{ object.id }} ?</h1>

        <form role="form" method="post">
            {% csrf_token %}
            <div class="d-flex flex-column mt-4">
                {% for wab in worker.abilities.all %}
                    <div class="row p-2">
                        <div class="col-sm-2 font-weight-bold">
                            &#8226 {{ wab.ability.name }} :
                        </div>
                        <div class="col-sm-10">
                            {% include 'base/display_level.html' with level=wab.level %}
                        </div>
                    </div>
                {% endfor %}
            </div>
            <button type="submit" class="btn btn-primary mt-3">
                Confirm
            </button>
        </form>
    </div>
{% endblock %}

